/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options
Version: 2.3.3.1531952481
Updated: 2018-07-19 07:51:21

*/


@media (min-width: 768px){
.left-sidebar .widget-area { width: 16.73913%; }
.site-footer .col-full, .site-header .col-full { max-width: 88%!important; }
.left-sidebar .content-area { width: 78.913043%; }
.sp-fixed-width.sp-header-sticky .site-header { width: 90%; }
.woocommerce-cart .col-full,   .woocommerce-checkout .col-full {  max-width: 76%;     margin-right: 0px; }
.sp-header-sticky.admin-bar .site-header { top: 0px!important; }
.woocommerce-active .site-header .site-branding img { max-width: unset;    width: 231px; }
.description_tab, .wc-tabs { display: none; }
.woocommerce-active ul.products li.product img { width: 200px;    height: 200px;   object-fit: scale-down; }
.woocommerce-active ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2 { height: 87px; }
ul.products li.product.first {   clear: unset!important; }
.sp-header-active .sp-header-post-7 { margin-right: 0px!important; }
.sp-header-active .sp-header-span-5 { width: 100%!important; }
.sp-header-active .sp-header-span-3 { margin-right: 0px; } 
.sp-header-active .sp-header-span-6 { width: 49%!important; }
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a { font-family: 'Caveat', cursive!important;   padding: 3px 1px; }
.head-right {  display: flex;    justify-content: center; }
.head-search { float: right; height: 47px; }
.secondary-navigation .menu a {     font-family: 'Caveat', cursive;    font-size: 21px;    font-weight: 600; }
.sp-header-active .sp-header-span-7 {  width: 100%!important; }
.secondary-navigation .menu a { padding: 10px 12px;	}
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a::after { content:"|";  margin-left: 8px; }
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li:last-child a::after { content:"";}
.col-full {
    margin-right: auto !important;
	}

.site-header { padding-top: 7px; }
}
.site-header { padding-bottom: 0px; }
@media (min-width:768px){
   .sp-max-width .site { overflow-x: initial!important; }
    
	.footer-widgets {
	border-bottom: 2px solid #ffe800;
	}
	
	.footer-widgets {
    padding-top: 35px;
		padding-bottom: 15px;
	}
	
	.footer-widget-2 {
		width: 18.7391304348% !important;
	}
	
	.footer-widget-3 {
		width: 24.7391304348% !important;
	}

	.woocommerce-checkout #primary.content-area { width: 100%; }
	
}

@media (max-width:768px) {
    .head-right { margin-bottom: -5%;    display: flex;   justify-content: space-between;   flex-wrap: wrap;    padding: 0px 10px; }
    .archive .onsale { left: 41%!important; }
    .site-branding { float: unset!important;    display: flex;    justify-content: center; } 
}

@media screen and (max-width: 960px) and (min-width: 768px) {
   .site-main ul.products.columns-5 li.product {
    width: 29.9%;
    margin-right: 3.8%;
    margin-left: 13%;
} 
    
}

@media (max-width:1000px) {
        .head-phn { display:block!important; } 
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { background: rgb(255, 232, 0);  }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {  background: rgb(255, 255, 255); } 
#mega-menu-wrap-primary .mega-menu-toggle { background: unset; }
#mega-menu-wrap-products-menu .mega-menu-toggle  { background: unset; }
.primary-navigation, .secondary-navigation { display: none; }
button#responsive-menu-button {     top: 108px!important; background: #ffe800!important; } 
.responsive-menu-inner::before, .responsive-menu-inner, .responsive-menu-inner::after  { background-color: #000000!important; }
button#responsive-menu-button { width: 34px!important;   height: 37px!important; }
#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {  background-color: #efefef!important; }
#responsive-menu-container { background: #bebebe!important; }
}




@media screen and (max-width: 1000px) and (min-width: 768px) {
   
 .sp-header-active .sp-header-span-3 {
    width: 100%!important;
    float: unset!important; 
    margin-right: unset;
    display: flex;
    justify-content: center;}
}

@media (min-width:1000px) { 

.sp-header-span-3 { width: 25%!important; justify-content: left; }
.sp-header-active .sp-header-span-7 { width: 54%!important; }
.site-branding { margin-top: -6%!important; }
.hmob, #mpackbb { display: none!important; }
    
}
@media screen and (max-width: 1125px) and (min-width: 960px) {
   .site-main ul.products.columns-5 li.product { width: 28.9%; }
}

@media (min-width:1125px){ 
  .site-main ul.products.columns-5 li.product {  width: 15.9%; }
  
}
.menu-item-7946 { margin-right: 13px; }
#menu-item-7945::before {  top: 10px!important;    right: 134px;    font-size: 23px; }
.menu-toggle { display: none; }

.site-footer {
    padding: 1.618em 0 30px;
}

.copyright_text {
	    text-align: center;
    padding-top: 20px;
}

.footer_info {
margin-top: 30px;
   font-family: 'Caveat', cursive;
font-size: 18px !important;
display: flex;
word-break: break-word;
}

.footer_info a {
font-size: 14px !important;
}

.footer_address {
display: inline-table;
    line-height: 22px;
    position: relative;
    top: -11px;
	color: #fff;
}

footer .fa-phone:before {
        padding: 13px 14px;
    border: 2px solid #fff;
    margin-right: 8px;
    border-radius: 100%;
}
footer .fa-map-marker:before {
    padding: 13px 16px 13px 16px;
    border: 2px solid #fff;
    margin-right: 8px;
    border-radius: 100%;
}

footer .fa-envelope:before {
    padding: 13px 12px 13px 13px;
    border: 2px solid #fff;
    margin-right: 8px;
    border-radius: 100%;
}

footer .widget-title {
	font-family: 'Caveat', cursive;
	    color: #ffe800;
}
.widget .widget-title { font-size: 27px; }
footer p {
	 font-family: 'Assistant', sans-serif;
	color: #fff;
}

.footer-widgets a {
	 font-family: 'Caveat', cursive;
font-size: 21px !important;
	color: #fff !important;
}

.copyright_text {
	    font-family: 'Assistant', sans-serif;
	color: #fff;
}

.copyright_text a {
	color: #ffe800 !important;
}

.widget .widget-title {
	margin-bottom: 0px;
}

.footer_info:first-child {
	margin-top: 15px !important
}

.fa {
	 font-family: 'FontAwesome';
	color: #fff !important;
}

.widget_nav_menu ul li::before {
    content: none;
}

.widget_nav_menu ul li {
	padding-left: 0px;
}

.widget_nav_menu ul li a{
	font-size: 18px !important;
}

.footer-widget-4 .fa-stack {
	border-radius: 100%;
    border: 2px solid #fff;
    text-align: center;
    height: 2.2em;
    line-height: 2.2em;
    width: 2.2em;
}

.footer-widget-4 .widget {
    margin: 0 0 0.706325903em;
}

.main-navigation ul li a { font-family: 'Caveat', cursive; }
.head-search input[type=search] { padding: 4px; }
.head-search button { background-color: #ecd70a;    border-color: #ffe800;    color: #333333; padding: 4px 13px;  font-size: 14px; }
#menu-item-7945::before { content: "\f095";     font-family: 'FontAwesome'; position: absolute;   top: 25px; } 
.head-acct { float: left; margin-top: .5%;    margin-right: 20px; }
.head-cart { float: left;  margin-top: .5%;     margin-right: 21px; }
.head-cart::before { content:"\f07a";   font-family: 'FontAwesome'; position: absolute; } 
.head-acct::before { content:"\f2be";  font-family: 'FontAwesome'; position: absolute; } 
.head-acct a {  padding-left: 20px;   font-family: 'Caveat', cursive;   font-size: 16px;   font-weight: 600;     color: #444; }
.head-cart a {  padding-left: 20px;  font-family: 'Caveat', cursive;   font-size: 16px;  font-weight: 600;  color: #444; }
.head-checkout { float: left;    margin-top: .5%; margin-right: 21px; }
.head-checkout::before { content:"\f09d";  font-family: 'FontAwesome'; position: absolute; } 
.head-checkout a {  padding-left: 20px;   font-family: 'Caveat', cursive;   font-size: 16px;  font-weight: 600;  color: #444; }
.site-branding { margin-top:10px; }
.stock.in-stock::before { display: none;}
.stock.in-stock { color: #444; }

/**/
@media (min-width: 758px){
	.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    	width: 37%;
    	height: 37%;
   	 	float: left;
   	 	margin-right: 0px;
    	margin-bottom: 0px;
	}

	.storefront-full-width-content.single-product div.product .summary {
    	width: 25%;
    	float: right;
    	margin-right: 0;
    	margin-bottom: 0;
	}

	.storefront-full-width-content.single-product div.product .woocommerce-tabs {
		/* background: red; */
		margin-top: 32px;
		padding-right: 2%;
		width: 35%;
		clear: inherit;
		float: left;
	}

	.left-sidebar .content-area {
    	width: 100%;
	}
	
	.storefront-full-width-content .woocommerce-tabs .panel {
   	 	width: 100%;
    	float: none;
    	    padding-left: 9%;
	}
	
	/**/
			.alpha, .single h1 {
				position: absolute;
				width: 52%;
				margin-left: -35% !important;
				font-size: 23px;
				font-weight: 400;
				color: black !important;
				line-height: 1.214;
				letter-spacing: -1px;
			}

			.single-product div.product p.price {
				margin-top: 70px !important;
				margin-bottom: 0px;
			}

			.stock.in-stock {
				color: #caca84 !important;
			}


			.woocommerce-tabs .panel h2:first-of-type {
				display: none;
			}

			.single-product div.product form.cart {
				margin-bottom: 1.618em;
				padding: 0px;
			}

			button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
				background-color: #ffe800; color: black;
			}

	/**/
	
	.home .content-area,
	.prdctfltr-shop .content-area{
	    width: 78.913043%;
	}
	
	.prdctfltr-shop h1,
	.home h1{
        position: relative !important;
        margin-left: 0px !important;
	}
	
}

.extra-flate-tool-tip, .tagged_as, .single .storefront-product-pagination   { display: none!important; }
.products-menu {}
#mega-menu-wrap-products-menu {      }
.summary .amount, .product .amount { font-weight: 900; color: black; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link { font-family: 'Caveat', cursive;    font-weight: 600;     font-size: 21px; }
#mega-menu-wrap-products-menu #mega-menu-products-menu > li.mega-menu-item > a.mega-menu-link {  font-family: 'Caveat', cursive;     font-weight: 600;     font-size: 15px; }
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link { font-weight: 600;  }
#mega-menu-wrap-products-menu #mega-menu-products-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link  { font-weight: 600;  }
#mega-menu-wrap-products-menu #mega-menu-products-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {  font-family: 'Caveat', cursive;     font-weight: 600;     font-size: 15px; } 
#mega-menu-wrap-products-menu #mega-menu-products-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {  font-family: 'Caveat', cursive;  } 

#payment .place-order .button::after {  -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;    display: inline-block;    font-style: normal;    font-variant: normal;    font-weight: normal;    line-height: 1;    vertical-align: -.125em;    font-family: 'Font Awesome 5 Free';
    font-weight: 900;    line-height: inherit;    vertical-align: baseline;    content: "\f30b";    margin-left: 0.5407911001em; }
#payment .button.alt::after {  -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;    display: inline-block;    font-style: normal;    font-variant: normal;    font-weight: normal;    line-height: 1;    vertical-align: -.125em;    font-family: 'Font Awesome 5 Free';
    font-weight: 900;    line-height: inherit;    vertical-align: baseline;    content: "\f30b";    margin-left: 0.5407911001em; }
.footer_top { background-color: transparent; }
header { background-position: center;    background-size: cover;  }
footer { background: url(https://harrisonmusic.com.au/shop/wp-content/uploads/2018/10/footerbg.jpg); background-position: center;    background-size: cover; }
.arch-sku { color: grey; font-size: 75%; width: max-content;  display: flex; margin: auto; }
/*.archive .onsale { font-size: 100%; background-color: #ff0000e3;    border-color: white!important; color: white;    position: absolute; top: 21%;    left: 36%; }*/
.archive .onsale { border: none; height: 50px; width: 50px; font-size: 0px; background-image: url("sale_sticker.png");  background-position: no-repeat;  position: absolute; top: 21%;    left: 36%; }
/*.single .onsale { font-size: 100%; background-color: #ff0000e3;    border-color: white!important; color: white;    position: absolute;   top: 15%;    left: 14%;    z-index: 1; }*/
.single .onsale { border: none; height: 50px; width: 50px; font-size: 0px; background-image: url("sale_sticker.png");  background-position: no-repeat;  position: absolute;   top: 15%;    left: 14%; }
#cont .button.alt::after {  -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;    display: inline-block;    font-style: normal;    font-variant: normal;    font-weight: normal;    line-height: 1;    vertical-align: -.125em;    font-family: 'Font Awesome 5 Free';
    font-weight: 900;    line-height: inherit;    vertical-align: baseline;    content: "\f30b";    margin-left: 0.5407911001em; }
#mega-menu-wrap-products-menu .mega-menu-toggle .mega-toggle-block-1:after {    content: 'Product Menu'; color: black; }
#mega-menu-wrap-products-menu .mega-menu-toggle .mega-toggle-block-1:before { color: #000; }
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {  content: 'Main Menu'; color: black; }
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:before { color: #000; }
table.woocommerce-checkout-review-order-table .product-name { width: 50%; }
#mpackk { display: none; }
.main-navigation ul li a { font-family: 'Caveat', cursive;    font-size: 16px;    font-weight: 600; }
.downa::after { content:"\f107"; font-family: 'Font Awesome 5 Free';    padding: 0px 0px 0px 5px;    font-size: 20px;    vertical-align: sub;    margin-right: 7px; } 
.downa-cl::after { content:"\f106"!important; font-family: 'Font Awesome 5 Free'!important;    padding: 0px 0px 0px 5px!important;;    font-size: 20px!important;    vertical-align: sub!important;    margin-right: 7px!important; }
#mpackbb { background:#ffe800; display: flex;    padding-left: 10px;     padding-top: 6px; justify-content: space-between; font-weight: 600;     margin-bottom: 3%; }
.highlight_cat { background: #ffe800; padding-left: 5px;    margin-left: -5px;    padding-right: 5px;    color: black!important; }
.head-phn .fa-phone { font-size: 30px; }
.head-phn { display:none; margin-left: 2%; }